.sympy-live-completions {
    overflow: hidden;
    list-style-type: none;
    font-family: monospace;
    font-size: 12pt;
    width: 89%;
    height: 30px;
    counter-reset: completion;
    display: inline-block;
    -webkit-transition: height 300ms ease-out;
    -moz-transition: height 300ms ease-out;
    -ms-transition: height 300ms ease-out;
    -o-transition: height 300ms ease-out;
    transition: height 300ms ease-out;
}

.sympy-live-completions button {
    height: 100%;
    font-family: monospace;
    width: 100%;
}

.sympy-live-completions.expanded {
    max-height: 160px;
    overflow: auto;
}

.sympy-live-completions li {
    display: inline-block;
    margin-right: 0.25em;
    height: 30px;
    margin-bottom: 10px;
    width: 30%;
    background-color: transparent !important;
}

.sympy-live-completions li button {
  display: block;
  white-space: nowrap;
  overflow: hidden;
}

.sympy-live-completions li button.padding {
    background-color: transparent;
    border: 0;
    color: #000;
}

.sympy-live-completions li.counted button:not(.padding):before {
    counter-increment: completion;
    content: counter(completion) ". ";
}

.sympy-live-completions-toolbar {
    width: 10%;
    display: inline-block;
    vertical-align: top;
    height: 30px;
}

.sympy-live-completions-toolbar button {
    width: 32%;
    height: 100%;
    border-right: 1px solid #FFF;
}

.sympy-live-completions-toolbar button.disabled {
    background-color: #999;
    color: #000;
}

.sympy-live-completions-toolbar button:last-child {
    border: 0;
}

.sympy-live-completions-toolbar .sympy-live-toolbar button {
    display: block;
    width: 96%;
    margin: 5px 0;
}

.sympy-live-completions-toolbar button:first-child i {
    display: inline-block;
    text-align: center;
    -moz-transition: all 300ms ease-in;
    -webkit-transition: all 300ms ease-in;
    -o-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
    -webkit-transform: rotate(0deg) translate(0px, 0px);
    -moz-transform: rotate(0deg) translate(0px, 0px);
    -o-transform: rotate(0deg) translate(0px, 0px);
    -ms-transform: rotate(0deg) translate(0px, 0px);
    transform: rotate(0deg) translate(0px, 0px);
}

.sympy-live-completions-toolbar button.hidden:first-child i {
    -webkit-transform: rotate(-180deg) translate(0px, 0px);
    -moz-transform: rotate(-180deg) translate(0px, 0px);
    -o-transform: rotate(-180deg) translate(0px, 0px);
    -ms-transform: rotate(-180deg) translate(0px, 0px);
    transform: rotate(-180deg) translate(0px, 0px);
}

@media screen and (max-width: 767px) {
  .sympy-live-completions {
    padding: 0em 0.25em;
    height: 2em;
    font-size: 12pt;
    width: 82%;
  }

  .sympy-live-completions li {
    height: 2em;
    background-color: #3b5526;
    padding: 0 0.5em;
    color: #FFF;
    margin-bottom: 0.5em;
    width: 70%;
  }

  .sympy-live-completions em {
    color: #000;
  }

  .sympy-live-completions button {
    border: 0;
    padding: 0 0.25em;
  }

  .sympy-live-completions.expanded {
    -webkit-overflow-scrolling: touch;
  }

  p.sympy-live-toolbar select {
    margin-right: 10px;
  }

  .sympy-live-completions-toolbar {
    width: 15%;
    height: 30px;
  }

  .sympy-live-completions-toolbar button {
    height: 45px;
    width: 100%;
  }

  .sympy-live-completions-toolbar .sympy-live-toolbar button {
    width: 100%;
    margin: 0;
    border: 0;
    border-bottom: 1px solid #000;
    padding: 0.5em 0;
  }
  
  .sympy-live-completions-toolbar .sympy-live-toolbar button:last-child {
    border: 0;
  }

  #sympy-live-completions-prev, #sympy-live-completions-next, #sympy-live-completions-toggle {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .sympy-live-completions {
    float: right;
    width: 67%;
  }

  .sympy-live-completions-toolbar {
    width: 30%;
    height: auto;
    float: left;
  }
  
  .sympy-live-completions li, .sympy-live-completions.expanded li {
    width: 90%;
  }
}

@media only screen and (max-width: 767px) and (orientation: landscape) {
  .sympy-live-completions li, .sympy-live-completions.expanded li {
    width: 45%;
  }
}

@media only screen and (min-width: 768px){
  .sympy-live-completions {
    width: 77%;
  }
  .sympy-live-completions-toolbar {
    width: 20%;
  }
  .sympy-live-completions li, .sympy-live-completions.expanded li {
    width: 40%;
  }
}
